items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/reforge_stones/vitamin_death
nbt.display.Name=regex:\u00A7aHealthy
nbt.display.Lore.0=regex:\u00A78Grandiose Stone Power